.input { padding-left:120px; position:relative; }
.input label { position:absolute; left:2px; top:9px; }
input, textarea, select { font-family:Arial, Helvetica, sans-serif; resize:none; outline:none  }
textarea { resize:none }

button.jqTransformButton { margin: 0px; padding: 0px; border: none; background-color: transparent; cursor: pointer; overflow: visible; font-family: Arial; }
*:first-child+html button.jqTransformButton[type] { width: 1; } /* IE7 */
button.jqTransformButton span, button.jqTransformButton span span { background:url(forms-kit/submit.gif) no-repeat left; font-family:Arial, Helvetica, sans-serif; margin-right:-1px }
button.jqTransformButton span { display:inline-block; padding-left:11px; cursor:pointer; }
button.jqTransformButton span span { background-position:right 0; height:23px; padding-top:5px; display:block; text-align:center; color:#FFF; font-size:13px; font-weight:700; padding-right:25px; }
.jqTransformInputWrapper { background: transparent url(forms-kit/input/input_text_left.gif) no-repeat left top; height:21px; padding: 0px; }
.jqTransformInputInner { background: transparent url(forms-kit/input/input_text_right.gif) no-repeat top right; padding: 0px; margin: 0px; }
.jqTransformInputInner div { height: 21px; margin:0px 0px 0px 8px; }
.jqTransformInputInner div input { font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height: 18px; vertical-align: middle; color:#404040; border: none; padding: 4px 0px 0px 0px; margin: 0px; background:transparent; }
table.jqTransformTextarea td#jqTransformTextarea-mm textarea { font-size: 11px; line-height: 16px; }
table.jqTransformTextarea td { font-size: 1px; line-height: 1px; width: 5px; height: 5px; margin: 0; padding: 0; }
table.jqTransformTextarea textarea { margin: 0; padding: 0; border: 0; background: none; }
table.jqTransformTextarea td#jqTransformTextarea-tl { background: url(forms-kit/textarea/textarea_tl.gif) no-repeat top left; }
table.jqTransformTextarea td#jqTransformTextarea-tm { background: url(forms-kit/textarea/textarea_tm.gif) repeat-x top left; }
table.jqTransformTextarea td#jqTransformTextarea-tr { background: url(forms-kit/textarea/textarea_tr.gif) no-repeat top left; }
table.jqTransformTextarea td#jqTransformTextarea-ml { background: url(forms-kit/textarea/textarea_ml.gif) repeat-y top left; }
table.jqTransformTextarea td#jqTransformTextarea-mm { background: url(forms-kit/textarea/textarea-mm.gif) repeat; }
table.jqTransformTextarea td#jqTransformTextarea-mr { background: url(forms-kit/textarea/textarea_mr.gif) repeat-y top left; }
table.jqTransformTextarea td#jqTransformTextarea-bl { background: url(forms-kit/textarea/textarea_bl.gif) no-repeat top left; }
table.jqTransformTextarea td#jqTransformTextarea-bm { background: url(forms-kit/textarea/textarea_bm.gif) repeat-x top left; }
table.jqTransformTextarea td#jqTransformTextarea-br { background: url(forms-kit/textarea/textarea_br.gif) no-repeat top left; }

table.jqTransformTextarea .jqTransformSafariTextarea div { position: relative; overflow: hidden; border: 0px solid red; }
table.jqTransformTextarea .jqTransformSafariTextarea textarea { background: none; position: absolute; top:-10px; left:-10px; padding: 10px 10px 10px 10px; resize: none; }
.jqTransformRadioWrapper { float: left; display:block; margin:9px 4px 0; }
.jqTransformRadio { background: transparent url(forms-kit/radio.gif) no-repeat center top; vertical-align: middle; height: 13px; width: 13px; display:block; }
span.jqTransformCheckboxWrapper { display:block; float:left; margin:3px 7px 0 0; }
a.jqTransformCheckbox { background: transparent url(forms-kit/checkbox.gif) no-repeat center top; vertical-align: middle; height: 15px; width: 15px; display:block; }
a.jqTransformChecked { background-position: center bottom; }
.jqTransformSelectWrapper { width: 125px; position:relative; height: 33px; background: url(forms-kit/select_left.png) no-repeat top left; margin-right:32px; margin-left:-2px; }
.jqTransformSelectWrapper div span { font-size: 11px; float: none; position: absolute; white-space: nowrap; height: 21px; line-height: 17px; padding: 8px 0 0 16px; overflow: hidden; cursor:pointer; color:#333 }
.jqTransformSelectWrapper a.jqTransformSelectOpen { display: block; position: absolute; right: -32px; width: 32px; height: 33px; background: url(forms-kit/select_right.png) no-repeat center center; }
.jqTransformSelectWrapper ul { position: absolute; width: 43px; top: 27px; left:4px; list-style: none; background-color: #FFF; border: solid 1px #CCC; display: none; margin: 0px; padding: 0px; height: 150px; overflow:auto; z-index:10; }
.jqTransformSelectWrapper ul a { display: block; padding:5px 10px; text-decoration: none; color:#333; background-color: #FFF; font-size: 11px; }
.jqTransformSelectWrapper ul a.selected { background: #efefef; color: #333; font-weight:700 }
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover { background: #0ba2d1; color: #FFF }
.jqTransformHidden { display: none; }
.submit { position:relative; margin:10px 10px 0 -2px }
